defaults:
  - base_data
  - loader: q4l_default_loader_alpha158
  - preprocessor: q4l_default_preprocessor
  - sampler: q4l_default_sampler

pool: sp500
region: us
shm_name: q4l_shm_data
use_shm: false
